Can I go from 2.3.9 directly to 2.3.15 via SBF??

Discussion in 'Droid X Hacks' started by nycorduroy, Dec 10, 2010.

  1. nycorduroy

    nycorduroy Member

    Joined:
    Oct 29, 2010
    Messages:
    43
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    NYC
    Ratings:
    +0
    Hey all,
    Before going to 2.3.340 I checked my system info and see that i am actually
    on 2.3.9. weird cause i clearly remember having the OTA 2.3.15 update. ould a theme I applied screw that up?
    More importantly can I just flash the official OTA 2.3.15 sbf file to my phone if I am truly running 2.3.9??? Or do i have to go back to stock 2.1 first?
    I would like to verify before I get antsy and do something dumb.
    Thanks in advance,
    Corduroy
     
  2. maderschramm

    maderschramm Member

    Joined:
    Jul 2, 2010
    Messages:
    672
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Madison, WI
    Ratings:
    +0
    See my sig for sbf instructions. It depends on your bootloader version

    Sent from my DROIDX using DroidForums App
     
  3. nycorduroy

    nycorduroy Member

    Joined:
    Oct 29, 2010
    Messages:
    43
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    NYC
    Ratings:
    +0
    Yes my bootloader is 30.03.
    So does that mean yes I can flash 2.3.15 sbf right away even though my system says 2.3.9??

    It's not how far you go, it's how go you far!!!
     
  4. maderschramm

    maderschramm Member

    Joined:
    Jul 2, 2010
    Messages:
    672
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Madison, WI
    Ratings:
    +0
    As stated in my tut, yes. You should be fine
     
  5. dakoop

    dakoop Member

    Joined:
    Dec 17, 2009
    Messages:
    419
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    all these leaks are starting to confuse me.
     
  6. maderschramm

    maderschramm Member

    Joined:
    Jul 2, 2010
    Messages:
    672
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Madison, WI
    Ratings:
    +0
    Rue higher the number the newer the leak, easy
     
  7. dakoop

    dakoop Member

    Joined:
    Dec 17, 2009
    Messages:
    419
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    That much I know. The SBF is the part that scares me. I don't wanna put a leak on my phone and not be able to fix it cause there isn't an SBF for that leak.
     
  8. maderschramm

    maderschramm Member

    Joined:
    Jul 2, 2010
    Messages:
    672
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Madison, WI
    Ratings:
    +0
    Do like me then and only update leaks that come in .sbf format
     
  9. nycorduroy

    nycorduroy Member

    Joined:
    Oct 29, 2010
    Messages:
    43
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    NYC
    Ratings:
    +0
    Thanks for your help. And so you know I did read your tut, but it was not made clear regarding 2.3.9. Th hat is why I started a new thread asking.

    It's not how far you go, it's how go you far!!!
     
  10. maderschramm

    maderschramm Member

    Joined:
    Jul 2, 2010
    Messages:
    672
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Madison, WI
    Ratings:
    +0
    The version of android shouldn't matter, its the bootloader version that does to mt knowledge